<form class="form" action="{{baseUrl}}/{{route}}" method="POST" {{$encoding}}{{/encoding}} autocomplete="on" novalidate="true" spellcheck="false">
  {{$intro}}
    {{#intro}}<p class="form-block">{{intro}}</p>{{/intro}}
  {{/intro}}
  {{$form}}{{/form}}
  {{#csrf-token}}
    <input type="hidden" name="x-csrf-token" value="{{csrf-token}}" />
  {{/csrf-token}}
</form>
